PETSc version 3.15.5
Fix/Edit manual page

# MatColoringView

Output details about the MatColoring.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringView(MatColoring mc,PetscViewer viewer)

Collective on MatColoring

### Input Parameters

| mc | - the MatColoring context + viewer - the Viewer context

### See Also

MatColoring, MatColoringApply()

### Level

beginner

### Location

src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages